Request for applying a patch to support OpenVSwitch in hostapd

Bug #1630839 reported by Leonardo Silva Amaral on 2016-10-06
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
wpa (Ubuntu)
Undecided
Unassigned

Bug Description

Hello Devs,

I'm requesting the patch https://github.com/helmut-jacob/hostapd/commit/c89daaeca4ee90c8bc158e37acb1b679c823d7ab to be applied in hostapd in Ubuntu. I compiled wpa-2.4 from Ubuntu sources with the attached patch and worked well with ath9k_htc + OpenVSwitch from Ubuntu 16.04.

Thanks!

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: hostapd 1:2.4-0ubuntu6
Uname: Linux 4.6.3-040603-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.1
Architecture: amd64
Date: Wed Oct 5 23:40:38 2016
InstallationDate: Installed on 2016-01-14 (266 days ago)
InstallationMedia: Ubuntu-Server 15.10 "Wily Werewolf" - Release amd64 (20151021)
SourcePackage: wpa
UpgradeStatus: Upgraded to xenial on 2016-05-13 (145 days ago)
modified.conffile..etc.default.hostapd: [modified]
mtime.conffile..etc.default.hostapd: 2016-10-05T00:16:08.475114

The attachment "Patch I've applied to Ubuntu upstream wpa source package." seems to be a patch. If it isn't, please remove the "patch" flag from the attachment, remove the "patch" tag, and if you are a member of the ~ubuntu-reviewers, unsubscribe the team.

[This is an automated message performed by a Launchpad user owned by ~brian-murray, for any issues please contact him.]

tags: added: patch
Andrej Shadura (andrew.sh) wrote :

Please submit the patch upstream and have it merged there.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers